1. Foren
  2. Kommentare
  3. Security-Forum
  4. Alle Kommentare zum Artikel
  5. › Mozilla startet Plugin-Checker

Mit Linux Plugins überfordert?

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Beitrag
  1. Thema

Mit Linux Plugins überfordert?

Autor: blubbb 14.10.09 - 11:45

Flash wird als up to date erkannt aber mit den Plugins rund um Mplayer ist der Plugin Checker wohl überfordert.


Neues Thema Ansicht wechseln


Thema
 

Mit Linux Plugins überfordert?

blubbb | 14.10.09 - 11:45
 

Re: Mit Linux Plugins überfordert?

Zumpel | 14.10.09 - 12:18

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. PAS-X MBR Designer (Business Analyst) (m/w/d) im Bereich Pharma
    Rainer IT GmbH, Neu-Ulm
  2. IT-Manager / Netzwerkadministrator (m/w/d)
    Dr. Becker Burg-Klinik, Dermbach
  3. Partnermanager Glasfaser-Infrastruktur & Netzmanagement (m/w/d)
    ENTEGA Medianet GmbH über KEPPLER. Personalberatung, Darmstadt
  4. Sachbearbeiterin / Sachbearbeiter (w/m/d) im Referat SZ 33 Zertifizierung von Netzwerkkomponenten ... (m/w/d)
    Bundesamt für Sicherheit in der Informationstechnik, Freital bei Dresden

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. (u. a. Nioh 2 - The Complete Edition für 29,99€)
  2. (u. a. Nass-/Trockensauger GAS 18V-10 L für 79,99€, Tischkreissäge GTS 10 XC 2100 Watt für 599...
  3. 10 Punkte pro ausgegebenem Euro - einlösbar im Markt und online
  4. (u. a. RoboVac 15C Max Saugroboter für 179,99€, Security Sicherheitskamera 1080p mit Türklingel...


Haben wir etwas übersehen?

E-Mail an news@golem.de